.collapse-mobile {
	display: none;
}

@media (max-width: 991.98px) {
	.home-target {
		width: 50%;
        border: none !important;
        height: 80px;
	}
}

@media (max-width: 1200px) {
	body {
		zoom: 0.9;
	}
}

@media (max-width: 1024px) {
	body {
		zoom: 0.8;
	}
}

@media (max-width: 900px) {
	body {
		zoom: 0.7;
	}
}

@media (max-width: 768px) {
	.home-target {
        height: 75px;
	}

	#home-banner .owl-item,
	#home-banner .owl-stage,
	#home-banner .owl-carousel,
	#home-banner .owl-stage-outer {
		border-radius: 8px;
	}

	body {
		zoom: 1;
	}

	.container {
		width: 100% !important;
	}

	.menu--h li {
		width: 100%;
		padding: 18px 20px;
	}

	.checkoutProcess {
	    text-align: center;
	}

	.dropdown-toggle {
	    padding: 0 0 !important;
	}

	.collapse-mobile {
		float: right;
	    display: inline-block;
	    margin-top: 29px;
	    width: 30px;
	    height: 30px;
	    cursor: pointer;
	}

	.collapse-mobile div {
	    background-color: #ed3237;
	    padding: 2px 0;
	    margin: 5px 0;
	    transition: 0.2s;
	}

	.collapse-mobile:hover div {
		background-color: #cc0007;
		transition: 0.2s;
	}

	.container:after,
	.container:before {
		position: none;
		top: none;
		content: none;
	}

	.button-cart {
		padding: 5px 15px;
	}
	/* HEADER */
		
	.header {
		height: 90px !important;
	}
	
	.copiar-codigo-pix {
		margin: 10px auto
	}

	.header-left {
		gap: 0;
		width: 160px;
	}

	#qrcode p {

	}

	#txtQrcode,
	.alert-pix-aviso {
		width: 65% !important;
    	font-size: 15px !important;
	}

	.alert-pix-aviso {
		margin: 0px auto 0 !important;
	}

	.header .header-inner {
		width: 100% !important;
		justify-content: space-between;
		gap: 20px;
		padding-top: 13px;
	}

	.main.home .header {
		margin-bottom: 0 !important;
	}

	.header .header-inner .header-logo {
        /* zoom: 0.5; */
        display: inline-block !important;
        /* margin: 45px 0; */
        /* max-width: 410px; */
	}

	.header a:hover {
		color: #ffffff;
	}

	.header .header-inner .header-menu.header-inner-obj {
		display: none;
		position: absolute;
        background-color: #044d3b;
        left: 0;
        z-index: 99;
		box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	}

	.header .header-inner .header-menu.header-inner-obj li {
		border-top: 1px solid #fff;
	}

	.header-menu .dropdown-menu {
		min-width: 100% !important;
	}

	.header li+li {
		margin-left: 0;
	}

	.header li {
		padding: 15px 25px;
	}

	.header-menu .dropdown-menu:after, .header-menu .dropdown-menu:before {
		left: 47% !important;
	}

	.header-menu .dropdown-menu:after {
		left: 43% !important;
	}

	.header-actions-obj {
		display: none;
	}

	.header .header-inner .header-menu.header-inner-obj {
		top: 74px;
	}

	.header-menu.menu.menu--h.header-inner-obj a {
		color: #fff;
	}

	.header-right {
		gap: 0;
	}
	
	.header-menu.menu.menu--h.header-inner-obj .dropdown-menu {
		box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	}

	.header-menu.menu.menu--h.header-inner-obj .dropdown-menu a {
		color: #044D3B;
	}

	.header-menu.menu.menu--h.header-inner-obj .dropdown-menu li + li {
		margin-top: 5px;
	}
	/* END HEADER */

	#home-banner .owl-item {
        height: 130px;
    }

    .owl-carousel .owl-item img {
        height: 100%;
    }

	.banner-img-flutuante,
	.banner-img-flutuante-action {
		display: none;
	}

	#home-banner .owl-dots {
		bottom: 10px;
    	left: 18px;
	}

	#home-banner .owl-dot {
		width: 10px;
		height: 4px;
	}

	#home-banner .owl-dot.active {
		width: 20px;
	}

	/* BANNER */
	.home-container {
        position: relative;
        overflow: hidden;
        border-radius: 8px;
        top: -30px;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.home-banner-item {
		height: 100%!important;
		border-radius: 8px;
		overflow: hidden;
	}

	.home-target  {
		align-items: flex-start;
	}

	.home-target h4 span {
		font-size: 14px;
		line-height: 18px;
		padding-top: 4px;
	}
	
	.home-target h4 {
		font-size: 17px;
		margin-top: 0;
	}

	.home-targets .home-target svg {
		margin-top: 2px;
	}
	.home-targets .home-target:nth-child(1) svg {
		width: 25px;
		height: 21px;
	}

	.home-targets .home-target:nth-child(2) svg {
		width: 25px;
		height: 21px;
	}

	.home-targets .home-target:nth-child(3) svg {
		width: 21px;
		height: 21px;
		margin: 0 2px;
	}

	.home-targets .home-target:nth-child(4) svg {
		width: 21px;
		height: 21px;
	}

	.home-banner-item-img {
		object-fit: cover;
		width: 100%;
		border-radius: 8px;
		border: 1px solid #025936;
	}

	.home-seta-container {
		display: none;
	}

	.home-seta {
        width: 5rem;
        height: 5rem;
		background: #044D3B;
		border-radius: 50%;
		text-align: center;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	/* END BANNER */

	
	/* TARJETAS HOME */
	.home-targets {
		display: flex!important;
		align-items: center;
		justify-content: center;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.home-targets ul {
        position: inherit;
		flex-wrap: wrap;
	}

	.home-target h4 {
		margin-bottom: 0;
		color: #ffffff;
		font-weight: 500;
		line-height: 20px;
	}

	.home-target:last-child {
		border-right: none;
	}
	/* END TARJETAS HOME */


	/* PRODUTOS  */
	.products .product {
		padding: 25px;
	}
	.products a.button-cart {
		width: 134px;
		height: 36px;
		gap: 4px;
		font-size: 16px;
	}
	.products-header {
		margin: 10px 0 20px 0;
	}
	.products-header h2 {
        font-size: 22px;
        align-self: center;
	}
	.products-loop {
		grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
		grid-gap: 10px;
	}

	/* INFORMAÇÕES */
	.home-infopet {
		padding: 0 0 10px 0;
	}
	.infopet-tel {
		font-size: 24px;
	}

	#dadosPedido {
		flex-wrap: wrap;
	}

	#dadosPedido .col-12 {
		width: 100%;
	}

	.cupom-desconto .resumo-pedido-chave {
		text-align: left;
	}

	.infopet-box {
        height: auto;
        flex-direction: column;
        padding: 35px 20px;
	}
	
	.infopet-item-content {
		flex-direction: row;
		flex-wrap: wrap;
	}
	
	.infopet-item-box {
		flex-direction: column;
        width: 100%;
        border-right: none;
        padding-bottom: 36px;
	}

	.infopet-title {
		align-content: center;
		font-size: 18px;
	}

	.infopet-desc {
		font-size: 18px;
		margin-top: -8px;
	}

	.infopet-item,
	.infopet-item-contact {
        width: 100%;
	}

	.infopet-item .infopet-icon svg {
		width: 25px;
		margin-right: 5px;
	}

	.infopet-button .button-cart {
		padding: 8px 22px;
		margin-top: 6px;
	}

	.clientes-all {
		flex-wrap: wrap;
		gap: 20px 40px;
	}

	.cliente {
		width: 40%;
	}

	.replie {
		height: auto !important;
	}

	.replies {
		display: initial !important;
		float: none !important;
	}

	#replies .owl-item {
		width: 320px !important;
	}

	#replies .owl-carousel .owl-stage-outer {
		height: auto;
	}

	.seta-carousel {
		position: relative;
	}

	#replies .owl-next .seta-carousel,
	#replies .owl-prev .seta-carousel {
		top: 0;
		left: 0;
		right: 0;
	}

	#replies .owl-nav {
		float: inline-end;
    	margin-top: 20px;
		display: flex;
		gap: 5px;
	}

	.replies .content-box {
		left: 0 !important;
    	width: 100% !important;
	}

	.replie .content-box {
		display: initial !important;
		height: auto !important;
		top: 30px !important;
	}

	.replies .arrow-box {
		left: 0 !important;
	}

	.replie .arrow-box {
		min-width: 100% !important;
		top: 60px !important;
	}

	.arrow-box {
		width: 100% !important;
		display: inline-block !important;
		height: auto !important;
		padding: 45px 30px 30px !important;
	}

	.arrow-box:after, .arrow-box:before {
		top: 1px !important;
		margin-top: -16px !important;
		right: calc(50% - 15px) !important;
	}

	.arrow-box:after {
		right: calc(50% - 21px) !important; 
		width: 61px !important;
	    height: 30px !important;
	    margin-top: -1px !important;
	}

	.arrow-box .footer-widget-box--social-icon {
		top: 15px !important;
		right: calc(53% - 21px) !important;
		z-index: 2;
	}

	.box-ajuste-padding {
		padding: 0;
	}

	.footer-menu-item-list {
		margin-bottom: 25px;
	}
	.footer-menu-item-list li,
	.footer-menu-item-list li a {
		font-size: 16px;
	}
	.footer-widget-box--social {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}

	.footer-content .row > div:first-child {
		display: flex;
		flex-wrap: wrap;
	}

	.footer-menu-item:last-child {
		width: 100%;
	}

    .footer-subsection {
        display: flex;
        flex-direction: column;
        margin: 30px 0;
        gap: 10px;
    }

    .footer-subsection img {
        margin: 0;
        max-width: 90%;
        padding-left: 0;
    }

	.button--small {
		line-height: 35px;
	}

	#form-contato .button--small {
		line-height: 36px;
	}

	.header-single {
		border-radius: 50px;
		background-color: #044D3B;
		color: #ffffff;
		align-content: center;
		z-index: 10;
		bottom: 0;
		border-radius: 0;
		height: 110px;
	}

	.header-single .container {
		border-bottom: none;
	}

	.bandeiras-cartoes {
		width: 100%;
	}

	.form-pagamento-cartao,.form-pagamento-pix {
		padding: 25px 0;
	}

	.form-pagamento-cartao div span {
		font-size: 16px;
		font-family: "Marlin Geo SQ - Semibold", sans-serif;
	}

	.btn-pagarButton {
		margin-top: 0;
	}

	#img-qrcode {
		width: 160px;
		margin-top: -20px;
	}

	.myOrders-table-cell--status-title {
		font-size: 15px;
	}

	.checkoutProcess-last-title {
		font-size: 16px;
		padding: 20px 5px;
		margin-bottom: 30px;
	}

	.form-pagamento-cartao-tit {
		margin: 0 0 20px 0;
		font-size: 15px;
	}

	.agreeSpace-class {
		justify-content: center;
		gap: 10px;
		flex-wrap: wrap;
	}

	.back-pedido {
		display: block;
		margin-bottom: 15px;
	}

	.header-single-steps {
		height: 80px;
		margin-bottom: -10px;
		border-bottom: none;
		border: none;
	}

	.header-single-steps h2 {
		color: #ffffff;
		font-size: 20px;
	}

	.gabarito-item-a {
		font-size: 12px;
	}

	.guia-impressao-list-gabaritos ul li {
		height: 150px;
	}

	.main-content {
		bottom: 0;
		top: 15px;
		margin-bottom: 60px;
	}
	.responsive {
		visibility: visible;
	}

	.header-single-inner {
		font-size: 16px;
		height: auto;
		display: inline-block;
	}

	.header-single-inner span {
		gap: 15px;
	}
	
	.checkoutProcess-header {
		display: none;
	}

	.round-box .round-box-inner {
		overflow-y: auto;
		border-top-width: 2px;
	}

	.customTable-row-header {
		width: 1100px;
	}

	.tableChoice-item {
		line-height: 25px;
		padding: 15px 30px 15px 25px;
		text-align: start;
	}
	
	.checkoutProcess-footer-btn,
	.checkoutProcess-footer {
		text-align: center;
		flex-direction: column;
	}

	.checkoutProcess-footer-btn a {
		padding: 0px 14px;
		font-size: 16px;
	}

	.checkoutProcess-footer-price {
		margin-right: 0;
    	display: block;
		margin-bottom: 10px;
		font-size: 16px;
	}

	.checkoutProcess-cart {
		text-align: center;
	}

	.checkoutProcess-cart tr td {
		display: block;
		padding: 0;
	}

	.checkoutProcess-cart tr {
		border: none;
	}

	.clientes-all .cliente {
		width: 40%;
	}

	.clientes-all .cliente {
		width: 120px;
		height: 80px;
	}

	.checkoutProcess-cart tr:not(.checkoutProcess-cart-header) td {
		padding-top: 10px;
		padding-bottom: 10px;
		margin-left: auto;
        margin-right: auto;
	}
	
	.checkoutProcess-cart tr:not(.checkoutProcess-cart-header) td:nth-child(1) img {
		float: none;
	}

	.box-valor-total-pedido-finalizado {
		margin-top: 20px;
	}

	.separador-pedido-compra {
		height: 20px;
	}

	.checkoutProcess-cart tr td:last-child {
		padding-right: 0;
	}

	.pf-span-ajuste {
		text-align: left;
	}

	table.checkoutProcess-cart .links-gabarito-formatacao a {
		padding-left: 0 !important;
	}

	.checkoutProcess-cart-header {
		display: none;
	}

	.pf-ajutes-box {
		padding: 0 20px;
	}

	.checkoutProcess-cart tr:not(.checkoutProcess-cart-header) td:empty {
		display: none;
	}

	.checkoutProcess-cart-outFooter {
		text-align: center;
	}

	.checkoutProcess-cart-end-total {
		text-align: center;
	}
	.checkoutProcess-cart-end-total .button {
		padding: 0px 14px;
		font-size: 16px;
	}

	.checkoutProcess--login-box1-footer {
		text-align: center;
	}

	.checkoutProcess--login .singUp-box {
		padding: 0 0 30px 0;
	}

	.myOrder-status {
		margin-bottom: 20px;
	}

	.forgetPasswordLink {
		float: none;
		order: 2;
	}

	.button--submit {
		float: none;
		margin-bottom: 40px;
	}

	.singUp-box {
		margin-bottom: 20px;
		padding: 15px;
	}
	.singUp-box .title {
		font-size: 16px;
		letter-spacing: 0.5px;
	}
	.singUp-box .customTable-col {
		width: fit-content;
		padding: 0 20px !important;
		font-size: 16px;
	}
	.singUp-box-header {
		height: auto;
		text-align: left;
        margin-bottom: 15px;
    }

	.radio-choice {
		display: inline-block;
	}

	.addMoreItems {
		position: relative;
		left: 0;
	}

	.singUp-box-content {
	    text-align: center;
	}

	.formXX + .formXX {
		padding-left: 15px;
	}

	.checkoutProcess-cart tr td:nth-child(5), .checkoutProcess-cart tr td:nth-child(4) {
		text-align: center;
	}

	.checkoutProcess-footer-btn {
		float: none;
	}

	.customTable-row-header ~ .customTable-row {
		width: 1100px;
	}

	.sobre {
		text-align: justify;
	}

	/* .trajetoria {
		padding: 0;
	} */

	.trajetoria img {
		max-width: 100%;
	}

	.printGuilde-menu {
		width: 100%;
	}

	.printGuilde-container {
		float: none;
	}

	.printGuilde {
	    padding: 0 20px;
	}

	.printGuilde-content {
		width: 100%;
    	padding-left: 0;
    	margin-top: 60px;
	}
	
	iframe {
	    max-width: 100%;
	}

	#form-contato {
		text-align: center;
	}

	.ac-faq-title {
		line-height: 18px;
		padding: 20px;
	}

	.ac-faq-title:before {
		right: -2px;
    	top: 6px;
	}

	.brands .brand {
		display: inline-block;
		width: calc(49% - 30px);
		background-size: 65%;
		float: none;
	}

	.home-last div div div:last-child h3 {
		margin-top: 55px;
	}

	.infopet-item--phone .infopet-item-content div:first-child {
		font-size: 27px;
	}

	.dropdown-menu li {
		padding: 0 !important;
	}

	#chatWpp {
        bottom: 40px;
    }
    
    #chatWpp .number-box {
        left: -285%;
        width: 200px;
    }
    .col-sm-12.copy {
        display: block;
        padding: 30px 0 50px 0;
        text-align: center;
        line-height: 15px;
    }
    
    .col-sm-12.copy .lince-logo {
        text-align: center;
		margin-top: 15px;
    }

	.footer-copy a {
		display: inline-block;
	}

	.dropdown-toggle-mobile {
		display: inline-block !important;
		background-color: transparent;
		border: none;
		color: #f4f4f4;
	}

	.dropdown-toggle-mobile i {
		font-size: 20px;
	}

	.checkoutProcess--login-box1-footer {
		display: flex;
		flex-direction: column;
	}
	.checkoutProcess--login-box1-footer .button {
		order: 1;
	}
	.checkoutProcess--login .title {
		margin-top: 30px;
		margin-bottom: 10px;
	}
	.singUp-box-login-register {
		margin-top: 30px;
	}
	.singUp-box--1>.col-sm-6:nth-child(1),
	.singUp-box--1>.col-sm-6:nth-child(1) .col-sm-6:nth-child(even),
	.singUp-box--1>.col-sm-6:nth-child(2),
	.singUp-box--1>.col-sm-6:nth-child(2) .col-sm-12, .singUp-box--1>.col-sm-6:nth-child(2) .col-sm-6,
	.singUp-box--2 .singUp-box-content .formXX .col-sm-6 .col-sm-12, .singUp-box--2 .singUp-box-content .formXX .col-sm-6 .col-sm-9, .singUp-box--2 .singUp-box-content .formXX .col-sm-6 .col-sm-6, .singUp-box--2 .singUp-box-content .formXX .col-sm-6 .col-sm-3,
	.singUp-box--3 .singUp-box-content .formXX .col-sm-6 .col-sm-12, .singUp-box--3 .singUp-box-content .formXX .col-sm-6 .col-sm-6 {
		padding: 0;
	}
	.singUp-box--2 .singUp-box-content .formXX .col-sm-6:nth-child(2),
	.singUp-box--3 .singUp-box-content .formXX .row>.col-sm-6:nth-child(2) {
		padding-left: 15px;
	}
	.singUp-box--1 .col-sm-6:first-of-type {
		border-right: none;
	}
	.singUp-box--4 .formXX {
		flex-direction: column;
	}
	.button--primary {
		min-width: 75px;
	}

    .customTable-choice-group .customTable-choice {
        max-width: 135px;
    }

    .footer-widget-box--address .button:not(.button--square) {
        display: block;
        margin: 0 auto;
        float: unset !important;
    }

	.button:not(.button--square) {
		/* padding-top: 0; */
		padding: 0 10px;
	}

    .desktop-show{
        display: none;
    }
    .desktop-hide{
        display: inherit;
    }

    .button-format-quick-option-container {
        position: absolute;
        z-index: 1;
        right: unset;
        top: unset;
        bottom: 0;
        left: 0;
        width: 100%;
        background: #f2f2f2;
        border-radius: 0 0 15px 15px;
        border-top: 2px solid #cecece;
    }
    .button-format-quick-option-container.desktop-hide button {
		margin-top: 0px;
        margin-bottom: 5px;
        color: #0b9050;
        font-size: 14px;
        text-transform: uppercase;
    }
	.checkoutProcess-page--1-file,
	.checkoutProcess-page--2 {
		margin-bottom: 0 !important;
	}	
    .checkoutProcess-page--1-options>div.round-box-inner {
        padding-bottom: 60px;
		overflow-x: scroll;
    }
	
    .revendedor-area {
        margin-left: 15px;
        margin-right: 15px;
    }

    .revendedor-area .col-md-4 {
        height: 160px;
    }

    .revendedor-area .col-md-4 .fa {
        font-size: 30px;
    }

    .revendedor-area .col-md-4 p {
        font-size: 17px;
        padding: 0 30px;
    }

    .revendedor-area .col-md-4:nth-child(2n) {
        border-left: 1px solid #dcdcdc;
    }

    .revendedor-area .col-md-4.col-xs-6 {
        position: relative;
    }

    .revendedor-area .col-md-4.col-xs-6 span {
        position: absolute;
        left: 0;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .revendedor-page .main-content {
        margin-bottom: 30px;
    }

    .revendedor-page-header {
        display: none;
    }
    .instaBox {
        display: none;
    }

	.customTable-row {
		border-radius: 0 !important;
	}

	.customTable-row .customTable-col {
		flex-direction: column;
        display: flex;
		width: 16.66667%;
	}

	.customTable-row .list-formatacao {
		padding-left: 0px !important;
		padding-right: 0px !important;
		min-width: 90px;
	}

	.customTable-col-selected .selected, .list-preco.customTable-col-selected,
	.customTable-col.list-formatacao.customTable-col-selected {
		background-color: #fbf4e9 !important;
	}

	.escolher-tipo-arquivo {
		flex-direction: column;
		gap: 0;
	}
	.escolher-tipo-arquivo .singUp-box {
		width: 100%;
	}
	.user-menu {
		top: 3.5vh;
	}
	.myAccount .row {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	#minhaconta .myAccount .row {
		display: contents;
	}

	#alterarsenha .myAccount .row {
		display: contents;
	}

	.myAccount-breads {
		width: 90%;
        margin-right: 0;
	}

	.address-box--choices-table .radio-choice.holyLabel {
		align-items: center;
	}

	#boxEnderecoMeusDados .area-content-address {
		width: 100%;
		padding: 0;
	}

	.myAccount .myOrders {
		width: 90%;
        overflow: scroll;
	}

	.label-voltar-meus-pedidos {
		position:relative;
		right: -45%;
        top: 97px;
        z-index: 10;
        font-size: 14px;
	}

	#contato .container-contato {
		width: 100%;
	}

	#contato .container-contato iframe {
		height: 250px;
	}

	.sobre>.col-md-4>span {
		padding: 0;
	}

	.section.singUp-box.checkoutProcess-page--1-options {
		padding-left: 0;
	}

	.video-title {
		font-size: 22px;
        align-self: center;
	}

	.video-header {
		margin: 10px 0 20px 0;
	}

	.list-home-target {
		margin-top: 14px;
	}

	.container.home-container {
		top: 5px;
		margin-bottom: 25px;
	}

	#balcaoOpcoes .modal-dialog {
		width: 95% !important;
	}
}


@media(max-width: 1600px){
        
    .bg-site {
        background: url(../imagens/background-40anos-new2.jpg) no-repeat center top;
    }
}

.btn-mobile {
	margin-left: 5px !important;
}

@media (min-width: 769px) {
    .dropdown-toggle-mobile,
	.modal-menu-mobile-itens {
        display: none;
    }

	#formasEnvioDiv {
		padding-left: 0;
	}

	.section.home-targets {
		margin-top: -50px;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	.home-target h4 {
		font-size: 17px;
	}
	
	.home-target h4 span {
		font-size: 14px;
	}

	.products-loop {
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
		grid-gap: 20px;
	}
}

@media (min-width: 769px) and (max-width: 1199.98px) {
	.container {
		width: 1050px;
	}

	.holySpan--dadosPedidos--container {
		padding: 9px;
	}
}

@media (min-width: 769px) and (max-width: 1199px) {
	.header .header-inner {
		padding-top: 26px;
	}

	.header .header-inner .header-logo {
		max-width: 180px;
	}

	.header li+li {
		margin-left: 15px;
	}

	.header a {
		font-size: 15px;
	}
}

.customTable-col .radio-choice{
    padding-left: 35px;
}

.customTable-col .radio-choice:before {
    left: 9px;
}

.customTable-col .radio-choice:after {
    left: 15px;
}

@media (max-width: 369px) {
	.footer-widget-box--social {
		flex-direction: column;
	}
	.infopet-button.footer-whatsapp-button{
		width: 270px !important;
	}
	
}

@media (min-width: 370px) and (max-width: 424px) {
	.footer-whatsapp-button a {
		padding: 10px 18px;
	}

	.footer-instagram-button a {
		padding: 10px 18px;
	}
}

@media (max-width: 767px) {
	.section-video {
		margin-bottom: 20px;
	}

	.home-banner-item-img {
		object-fit: initial;
	}

	.box-titulo-endereco {
		display: inline-block;
	}

	.box-botao-endereco {
		display: inline;
	}

	.button--shadow span {
		font-size: 13px;
	}

	.titulo-enderecos {		
		font-size: 19px;
	}
}

@media (max-width: 991px) {
	.section.home-clientes {
		margin-bottom: 55px;
	}

	.iframe-video {
		width: 100vw;
		height: calc((100vw - 30px) / 9 * 16);
	}
}

@media (min-width: 992px) {
	.section.home-clientes {
		margin-bottom: 60px;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.products-loop {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 10px;
	}

	.header .header-inner .header-menu.header-inner-obj {
		right: 0;
	}

	.footer-widget-box--social {
		width: 100%;
		justify-content: center;
		margin-top: 20px;
		margin-bottom: 10px;
	}

	.footer-menu-item {
		width: 33%;
	}

	.footer-content {
		width: 100%;
	}
}